close all
I=imread('cameraman.tif');           %读入cameraman图像，保存在矩阵I1中
[X,map]=imread('trees.tif')
I1=imresize(I,0.5);               %图像I除以1.5
[Y, map1]= imresize(X, map, 2, 'bilinear');
imshow(I)
figure;imshow(I1)
figure;imshow(X,map)
figure;imshow(Y,map1)

